@charset "utf-8";

/* Responsive Design
------------------------------------------------------------ */

@media only screen and (max-width: 600px) {

	body { width: 100%; margin: 0 auto;}

	/* IMAGE
	--------------------------------------------------------- */
	img {
		height: auto;
		max-width: 100%;
	}
	.fl,
	.fr,
	.cl,
	.cr,
	.d1,
	.d2,
	.d3,
	.d4,
	.main .left,
	.site-content,
	#sidebar { float: none; display: block; width: auto;}

	.main .left,
	.site-content,
	#sidebar { width: 100%;}


	/* =========================================================
		BASIC LAYOUTS
	========================================================= */

	header#global,
	#container,
	footer#footer-lower,
	.inner,
	#main-nav { width: 100% !important; margin: 0 auto; box-sizing: border-box;}

	.main-img {
		padding: 0;
	}
	#sub-nav {
		/* display: none */
	}

	#container,
	#content {
		padding: 0;
	}

	header#global {
		/* min-height: auo; */
		height: auto;
	}
	/* =========================================================
		HEADER
	========================================================= */
	#branding { padding: 40px 10px 3px 10px; text-align: center }
	#branding nav a { margin-left: 0;}
	#sub-nav { right: auto; left: 3%; }


	/* =========================================================
		GLOBAL-NAVI
	========================================================= */
	#logo { width: auto;}


	/* =========================================================
		MAIN
	========================================================= */
	.main { padding: 1em; }
	.left { margin-bottom: 20px;}
	.detail .left,
	.site-content { border-bottom: 3px solid #d8d8d8; margin-bottom: 2em; }

	.inner-box {
		padding: 0;
		margin-bottom: 20px;
	}


	#home .lefta .left2 .tu1 { margin-left: 0;}
	#home .lefta .left2 .fl { margin-bottom: 10px; text-align: center; width: auto;}


	.leftc ul li .fl,
	.leftf .left11 { width:/*130px*/ 17.9%; float: left;}

	.leftc ul li .fr,
	.leftf .left22 {
		float: right;
		width:/*590px*/ 81%;
		padding-bottom:6px;
		}

		.leftc ul li .fr .cl,
		.leftc ul li .fr .cr {
			width: auto;
		}

	.leftc .xiang {
		position: relative;
		top:0;
		right:0;
	}


	.park-list ul li {
		padding: 10px;
	}
	.park-list ul li .fl,
	.park-list ul li .fr {
		float: left;
	}
	.park-list ul li .fl {
		width:
		30%;
	}
	.park-list ul li .fr {
		width: 65%;
		margin-left: 10px;
	}
	.park-list .left2  {
		min-height: 50px;
	}
	.park-list .xiang {
		left: 0;
		top: 0;
		right: auto;
		bottom: auto;
		position: relative;
	}

	.shop-list ul li {
		padding: 10px;
	}
	.shop-list ul li .fl,
	.shop-list ul li .fr {
		float: left;
	}
	.shop-list ul li .fl {
		width:
		30%;
	}
	.shop-list ul li .fr {
		width: 65%;
		margin-left: 10px;
	}
	.shop-list .left2  {
		min-height: 50px;
	}
	.shop-list .xiang {
		left: 0;
		top: 0;
		right: auto;
		bottom: auto;
		position: relative;
	}



	#list .leftb {
		margin-bottom: 20px;
	}

	.box {
		margin-bottom: 2em;
	}


	.box-photos .content-box {
		margin-left:0;
		width: auto;}
	.mini_box {
		width:216px;
		height: auto;

		text-align:left;

		float: none;

		margin-left:0;
		margin: 0 auto 10px auto;
	}
	.mini_box .comment {
		margin-top:10px;
		line-height:1.5;
		color:#6b8e23;
		font-weight:bold;
	}


	.area-link li {
		width: 50%;
	}





	/* =========================================================
		SIDEBAR
	========================================================= */
	#sidebar {
		text-align: center
	}
	#sidebar .title { text-align: left;}
	#sidebar .bdr {
		border: none;
	}
	#sidebar .bdr img {
		border: 1px solid #bebebe;
	}


	/* =========================================================
		FOOTER
	========================================================= */
	footer#footer-lower {
		padding: 20px 10px;
	}
	footer#footer-lower a {
		display: block;
	}
	#footer-lower .d1,
	#footer-lower .d2,
	#footer-lower .d3,
	#footer-lower .d4 {
		width: auto;
	}




}

@media only screen and (max-width: 960px) {

}